.toggleMenu {
    display:  none;
    width:auto;
    text-align:right;
    background:#002f66;
    padding:6px;
}
.toggleMenu span {
    color: #fff;
    display: inline-block;
    font-size: 26px;
    height: 30px;
    line-height: 28px;
    margin: 0;
    padding: 0;
    vertical-align: top;
    width: 28px;
}
.toggleMenu > label {
    color: #fff;
    cursor: pointer;
    display: inline-block;
    float: right;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 0;
    margin-top: 3px;
    padding-right: 5px;
    vertical-align: top;
}
.nav {
    margin:0px;
    list-style: none;
    text-align:center;
    width:100%;
    display:inline-block;

}
.nav:before, .nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    z-index:9999;
    display:inline-block;
}
.nav a {
    display:inline-block;
    font-size:14px;
    color:#666;
    text-transform:uppercase;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}

.nav li a span{
    display:block;
    margin-top: 5px;
    overflow:hidden;
}
.nav li, .nav li li {
    position: relative;
    display:inline-block;
}
.nav > li {
    display:inline-block;
}
.nav > li > a {
    display: block;
    padding:14px 20px;
    cursor: pointer;
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -ms-transition: all 1s ease;
    -o-transition: all 1s ease;
    transition: all 1s ease;
}
.nav li.active a{
    color: #002f66;
}
.nav li a:hover {
    background: none;
    color: #002f66;
}
.nav > li a.active{
    color: #fff;
    background:#9a0a24;
}
.nav > li a.active i{
    background-position:0 bottom;
}
.nav > li > a.parent {
    display: inline-block;
}
.nav > li > span.parent_span, .nav li li span.parent_span {
    background: #b91331 none repeat scroll 0 0;
    color: #fff;
    cursor: pointer;
    display: none;
    float: right;
    font-size: 18px;
    height: 31px;
    margin: 3px 3px 3px 0;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 31px;
    z-index: 3;
}
.nav li ul {
    text-align:center;
    position: absolute;
    left: -9999px;
    top:50px;
    background:#002f66;
    padding:0px;
    width:253px;
}
.nav li ul li,.nav li ul li:last-child{
    display:block;
    border:none;
}
.nav li li a {
    display:block;
    text-align:left;
    border-right:none;
    font-weight:normal;
    font-size:14px;
    text-transform:none;
    text-align:left;
    padding:12px 14px;
    border-bottom:1px solid #d42f49;
    width: 100%;
    display: inline-block;
    color: #fff;
}

.nav > li li a i {
    height: 36px;
    transition: all 0.2s ease 0s;
    width: 30px;
    vertical-align:middle;
    display:inline-block;
}
.nav li li a span{
    margin-left: 5px;
    margin-top: 0;
    display:inline-block;
    vertical-align:middle
}
.nav > li ul li .icon1{
    display:inline-block;
    background-position:0px 0px;
}
.nav > li ul li:hover .icon1{
    display:inline-block;
    background-position:0px bottom;
}

.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a:hover {
    color:#FFF;
    background:#d42f49;
}

@media only screen and (max-width: 991px) {
    .nav > li > a {
        padding: 14px 11px;
    }
}

@media only screen and (max-width: 767px) {
    .nav a {
        font-size: 14px;
    }
    .nav > li i {
        margin-top: 0;
        vertical-align: middle;
    }
    .nav li:first-child{
        border-left:0px;
    }
    .active {
        display: block;
    }
    .nav{
        width:100%;
        margin:0px;
        border-left:none;
        background:#eee;
        float:left;
        box-sizing:border-box;
    }
    .nav li ul{
        width:100%;
        display:inline-block;
    }

    .nav li a span{
        float:left;
        margin-top:0px;
        margin-left:5px;
    }
    .nav > li, .nav li li {
        float: none;
        width:100%;
        float:left;
        margin:0px;
        border-left:none;
        border-right:none;
    }
    .nav li:last-child{
        border-right:none;
        border-bottom:none;
    }
    .nav > li > a{
        background:none;
        text-align:left;
        display:block;
        border-right:none;
        color:#333;
    }
    .parent-pageid-50 .nav > li > a, .page-id-50 .nav > li > a {
        padding:10px 15px;
    }
    .nav > li > a.parent{
        text-align:left;
        width:100%;
        padding:8px 10px;
    }
    .nav > li > span.parent_span, .nav li li span.parent_span {
        display:block;
    }
    .nav li li a {
        width:100%;
        float:left;
        padding:10px 30px;
        text-align:left;
        background-position:30px bottom;
        box-sizing:border-box;
        color:#666;
    }
    .nav li li:last-child a{
        border:none;	
    }
    .nav ul {
        width: 100%;

    }
    .nav li ul {
        position: static;
        left: 0px;
        display:none;
        border:none;
        margin-left:0px;
        float:left;
        background:#ddd;
    }
    .nav li li ul {
        background: #d2d2d2;
    }
    .nav > li.hover > ul, .nav li li.hover ul {
        position: static;
    }
    .nav li{
        border-top:1px solid #002f66;
    }
    .nav > li > a{
        padding: 8px 10px;
    }
}
@media only screen and (max-width: 767px) {

    .nav a{
        font-size:14px;
    }
    .nav li li a{
        font-size:13px;
    }
}
@media only screen and (max-width: 629px) {

    .toggleMenu {
        padding: 5px 4px 6px;
    }
    .toggleMenu span {
        font-size: 18px;
        margin: 0;
        padding: 5px 5px 0;
    }
    .toggleMenu > label {
        font-size: 16px;
        margin-top: 4px;
    }

}

@media only screen and (max-width: 479px) {

    .toggleMenu {
        padding: 3px 2px 4px;
    }
}

@media only screen and (max-width: 767px) {
    .nav-top{
        position: absolute;
        background-color: #EFEFEF;
        z-index: 9;
        width:290px;
        margin:0px;
        border-left:none;
        background:#eee;
        float:left;
        box-sizing:border-box;
    }
    .nav-top li, .nav-top li:first-child{
        border: none;
        display: block;
        padding: 0 8px;
    }
    .nav-top a {
        font-size: 14px;
        background-color: #EFEFEF;
        color: #333;
    }
    .active {
        display: block;
    }

    .nav-top li:last-child{
        border-right:none;
        border-bottom:none;
    }
    .nav-top > li > a{
        background:none;
        text-align:left;
        display:block;
        border-right:none;
        color:#333;
        padding: 8px 10px;
    }
    .nav-top ul {
        width: 100%;

    }
    .nav-top li{
        border-top:1px solid #002f66;
        margin: 0;
    }
    .nav-top li:hover {
        background: #002f66 none repeat scroll 0 0;
    }
    .nav-top li a:hover {
        color: #fff;
    }
    .toggleMenuTop
    {
        background: #002f66 none repeat scroll 0 0;
        color: #fff;
        padding: 1px 6px 3px 6px;
        font-size: 16px;
    }
    a.toggleMenuTop:hover, a.toggleMenuTop.active, a.toggleMenuTop:focus
    {
        color: #fff;
    }
}